Subject: Re: [tsvwg] [Gen-art] Genart last call review of draft-ietf-tsvwg-rlc-fec-scheme-07

From: Alissa Cooper <[email-masked]>
Date: Thu, 11 Oct 2018 09:19:29 -0400

Russ, thanks for your review. Vincent, thanks for your responses. I entered a No Objection ballot supporting Mirja’s DISCUSS about the copyright claim in Appendix A.

Alissa

> On Sep 14, 2018, at 5:52 PM, Russ Housley <[email-masked]> wrote:
> 
> Reviewer: Russ Housley
> Review result: Almost Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document: draft-ietf-tsvwg-rlc-fec-scheme-07
> Reviewer: Russ Housley
> Review Date: 2018-09-14
> IETF LC End Date: 2018-09-24
> IESG Telechat date: unknown
> 
> Summary: Almost Ready
> 
> 
> Major Concerns:
> 
> None.
> 
> 
> Minor Concerns:
> 
> Section 2: Please update the first paragraph to reference RFC 8174
> in addition to RFC 2119, as follows: 
> 
>   The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
>   "SHOULD", "SHOULD NOT", "RECOMMENDED", "NOT RECOMMENDED", "MAY", and
>   "OPTIONAL" in this document are to be interpreted as described in BCP
>   14 [RFC2119] [RFC8174] when, and only when, they appear in all
>   capitals, as shown here.
> 
> Section 2: Please add the definition of ^^.
> 
> Section 12.1: Please add a normative reference to RFC 8174.
> 
> The code in Appendix A will not compile using gcc unless you add:
> 
> 	#include <stdint.h>
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art